<?php
/*
Plugin Name: US-Canada Map [Trial]
Plugin URI: https://www.wpmapplugins.com/interactive-us-canada-map-wordpress-plugin.html
Description: Customize each state/province (colors, link, etc) through the map dashboard and use the shortcode in your page.
Version: 2.4
Author: WP Map Plugins
Author URI: https://www.wpmapplugins.com/
*/

declare(strict_types=1);

require 'src/uscanada-map-t.php';

use USCANADAMap_T\USCANADAMap_T;

if (!defined('USCANADAMAP_T_VERSION')) {
    define('USCANADAMAP_T_VERSION', '2.4');
}

if (!defined('USCANADAMAP_T_DIR')) {
    define('USCANADAMAP_T_DIR', plugin_dir_path(__FILE__));
}

if (!defined('USCANADAMAP_T_URL')) {
    define('USCANADAMAP_T_URL', plugin_dir_url(__FILE__));
}

(new USCANADAMap_T())->init();
